
/* Battery Monitor localization strings */

"SHOW" = "Mostrar";
"NONE"	= "Só ícone";
"DISPLAY_TIME" 	= "Duração";
"DISPLAY_PERCENT" 	= "Percentagem";

"CALCULATING" = "A calcular…";
"CALCULATING_TIME_REMAINING" = "A calcular o tempo que falta…";
"CALCULATING_TIME_UNTIL_FULL" = "A calcular tempo de recarga…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "A acabar de carregar…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "A acabar de carregar (%@ carregada)";
"BAT_FINISH_TIME" = "A acabar de carregar (%@ até estar carregada)";

"BAT_NOT_CHARGING_MENU_BAR" = "Não está a carregar";
"BAT_NOT_CHARGING" = "A bateria não está a carregar";
"BATS_NOT_CHARGING" = "As baterias não estão a carregar";

"CONDITION_NORMAL" = "Condição: normal";
"CONDITION_REPLACE_SOON" = "Condição: substituir brevemente";
"CONDITION_REPLACE_NOW" = "Condição: substituir agora";
"SERVICE_BATTERY" = "Reparar a bateria";

"BAT_CHARGED" = "Bateria carregada";
"BATS_CHARGED" = "Baterias carregadas";
"PERCENT_FULL" = "%@ carregada";

"UNKNOWN_TIME_REMAINING" = "Não é possível determinar o tempo que falta";
"TIME_REMAINING" = "Falta %@";
"TIME_UNTIL_FULL" = "%@ até estar carregada";

"OPEN_ES" = "Preferências de Poupança de Energia…";

"NO_BATS" = "Nenhuma bateria disponível";
"HR" = "hr";
"MIN" = "min";
"CHARGED" = "Carregada";
"UPS_CHARGED" = "UPS carregada";
"UPS_NOT_CHARGING" = "A UPS não está a carregar";

"UNKNOWN_TIME" = "Tempo indeterminado";
"POWER_SOURCE_UPS" = "Alimentação: UPS";
"POWER_SOURCE_BATTERY" = "Alimentação: bateria";
"POWER_SOURCE_ADAPTER" = "Alimentação: adaptador de corrente";

/* used in AXDescription */
"Battery menu." = "Menu Bateria.";
"UPS menu." = "Menu UPS.";
"Battery:" = "Bateria:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "Faltam %d horas e %d minutos até estar carregada";
"VO_TIME_REMAINING" = "Faltam %d horas e %d minutos ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";